.wrapper .container {
  background: #f5f5f5;
}
.skiptanslate {
    display: none !important;
}
.goog-te-banner-frame{
    height: 0px !important;
}
body {
    top: 0px !important; 
}
/* Grid Gutter */
.grid-inner {
  padding: 0;
}

/**
* Header
*/
#header-wrapper .container {
  background: none;
}

#header-wrapper .grid-inner {
  padding: 0;
}

#header {
  clear: both;
  padding: 60px 0 0;
}

/* Logo & Site name */
#logo {
  float: left;
}

#name-and-slogan {
  float: left;
  line-height: 1.2;
}

.site-name {
  color: #666;
  float: left;
  font-size: 3em;
  line-height: 26px;
  margin: 0;
  padding-right: 5px;
}

.site-name a {
  color: #666;
  text-decoration: none;
  text-transform: uppercase;
}

.site-name a:hover,
.site-name a:focus,
.site-name a:active {
  color: #444;
  text-decoration: none;
}

#name-and-slogan .site-slogan {
  background: url(../images/vline-slogan.png) no-repeat left top;
  color: #aaa;
  float: left;
  font-size: 0.833em;
  font-weight: 400;
  margin: 0 0 0 10px;
  padding: 16px 10px 0;
  text-transform: uppercase;
}

/* Region */
.region-header {
  float: right;
}

/**
* Main Navigation
*/
#menu-bar-wrapper {
  padding-top: 20px;
  position: relative;
  z-index: 499; /* Drupal toolbar index is 600 */
}

#menu-bar-wrapper .container {
  background: #fff;
  padding-bottom: .417em;
  position: relative;
}

#menu-bar-wrapper .grid-inner {
  padding: 0;
}

/* Region */
#menu-bar-wrapper .region-menu-bar {
  background: url(../images/bg-menubar.png) repeat-x left top;
  border-bottom: 1px solid #e2e2e2;
  width: 100%;
}

#menu-bar-wrapper .region-menu-bar .block-inner {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
}

/*@media only screen and (max-width: 480px) {
	#menu-bar-wrapper .region-menu-bar .block-inner {
		background-color: #FFF;
	}
}*/

/**
* Main Containner
*/
#main-wrapper {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 2em;
}

#main-wrapper .container {
	padding: 0;
	background-color: #FFF !important;
}

#main-wrapper .grid-12, #main-wrapper .grid-8 {
	width: 100%;
}

#main-wrapper .group-cols-1 {
	max-width: 1240px;
	margin: 0 auto;
	float: none;
}

#main-wrapper .grid-4 {
	width: 20%;
}

#main-wrapper .grid-8 #main-content {
	width: 75%;
	float: left;
}

#main-wrapper #main-content {
	margin: 0 auto;
	max-width: 1240px;
}

/**
* Main Content
*/

#main-content {
	position: relative;
	display: inline;
}
#main-content .grid-inner {
  margin: 0 auto;
  padding: 0;
}

#main-content.grid {
	float: none;
}

#main-content .block-inner {
  border-bottom: none;
  margin-bottom: 0;
}

#main-content .region-content {
  clear: both;
}

#main-content .region-content #block-system-main .block-inner .field-name-field-addthis, #main-content .region-content #block-system-main .block-inner .field-name-field-addthis-news {
	width: 50%;
	display: none;
	float: left;
}

#main-content .region-content #block-system-main .block-inner .print-link {
	width: 50%;
	display: none;
	float: right;
}

#main-content .region-content #block-system-main .block-inner .field-name-body {
	width: 100%;
	display: inline;
	float: left;
	margin: .5em 0 2em 0;
}

#views-exposed-form-latest-news-all-page {
	border-bottom: 1px solid #999999;
}

.view-latest-news-all {
	margin: 16px;
}

.view-latest-news-all .item-list {
	margin-bottom: 12px;
}
.view-latest-news-all .views-exposed-widgets {
	display: flex;
}

.view-latest-news-all .view-filters, .view-latest-news-all .view-content {
	display: inline;
	float: left;
}

.view-latest-news-all .view-filters {
	width: 100%;
	position: relative;
}

.view-latest-news-all .view-content {
	width: 100%;
	position: relative;
}

.view-latest-news-all .views-exposed-form .views-exposed-widget {
	float: none !important;
}

.view-latest-news-all .view-filters .views-exposed-widget {
	display: block;
	margin: 8pt;
}

.view-latest-news-all .views-exposed-form .views-submit-button {
	display: inline-block;
	float: left !important;
}

.view-latest-news-all .views-exposed-form .views-exposed-widget input.form-submit {
	font-size: 1.25em;
	font-weight: bold;
	height: 30px;
	margin: .25em .5em;
	color: #999;
	background: #EEE;
	padding: 5px 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.view-latest-news-all .views-exposed-form .views-exposed-widget input.form-submit:hover {
  background: #DDD;
	color: #888;
  text-decoration: none;
}

.view-latest-news-all .form-type-textfield  input {
	max-width: 100%;
}

.view-latest-news-all .view-content {
	margin: 0 auto 1em;
}

.view-latest-news-all .views-table .odd, .view-latest-news-all .views-table .even, .view-latest-news-mayor .views-row {
	border: 0;
	border-top: 2px solid #EEE;
	padding: 1em 1.5em;
}

.view-latest-news-all .views-table .views-row-last, .pane-content .view-latest-news-mayor {
	border-bottom: 5px double #CCC;
}
.view-latest-news-all .views-table .views-row-last:after, .pane-content .view-latest-news-mayor:after {
	content: url(/sites/default/files/Images/5px-double-separator.png);
	display: inline-block;
	position: relative;
	left: 50%;
	top: 10px;
	padding: 0 3px;
	background: #FFFFFF;
}

.view-latest-news-all .form-item {
	margin: 0 0 10px;
}

.view-latest-news-all .views-table .views-field {
	border: 0;
}

.view-latest-news-all .views-field-field-date-news-release, .view-latest-news-all .views-field-title {
	position: relative;
	display: inline-block;
}
.view-latest-news-all .views-field-field-date-news-release {
	width: 20%;
}
.view-latest-news-all .views-field-title {
	width:75%;
}

.view-latest-news-all .views-table .views-field-field-date-news-release a, .view-latest-news-mayor .views-field-field-date-news-release a {
	font-weight: bold;
	font-size: 1.15em;
	text-transform: uppercase;
	color: #666;
}
.view-latest-news-mayor .views-field a:hover {
	color: #666;
}
.view-latest-news-all .views-field-body, .view-latest-news-mayor  .mayor-news-desc {
	display: block;
	width: 100%;
}
.view-latest-news-all .views-field-body a, .view-latest-news-mayor .mayor-news-desc a {
	color: #333;
}
.pane-content .view-latest-news-mayor .views-field-field-date-news-release, .pane-content .view-latest-news-mayor .views-field-title, .pane-content .view-latest-news-mayor .mayor-news-desc {
	padding: .75em 1em .75em 0;
}
.view-latest-news-mayor .mayor-news-desc {
	font-size: .65em;
}
.view-latest-news-all .views-table .views-field-title a, .view-latest-news-mayor .views-field-title a {
	color: #333;
	font-size: 1.3em;
}

.view-latest-news-all .pager {
	border: 0 !important;
	margin: 0 auto !important;
	width: 35% !important;
	padding: 0 !important;
}

.view-latest-news-all .pager li{
	border: 0 !important;
}

.view-latest-news-all .pager .pager-current {
	background-color: #FFF !important;
	font-size: 1.15em !important;
	color: #333 !important;
	padding: 10px !important;
}
.view-latest-news-all .pager a{
	padding: 1em .5em;
}
@media (max-width: 959px) {
	.view-latest-news-all .view-content {
		width: 100%;
	}
	.view-latest-news-all .view-filters {
		width: 75%;
	}
	.view-latest-news-all .views-exposed-form .views-exposed-widget{
		float: left !important;
	}
	.view-latest-news-all .views-field-field-date-news-release {
		width: 100%;
	}
	.view-latest-news-all .views-field-title {
		width:100%;
	}

	.view-latest-news-all .pager {
		width: 70% !important;
	}
}

@media (max-width: 830px) {
	.view-latest-news-all .views-exposed-widgets {
		display: block;
	}
}

/* Page Title */
#page-title {
	position: absolute;
	width: 100%;
}
#page-title h1{
  background: #2C81B2;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2) inset;
  border-bottom: 1px solid #e2e2e2;
  color: #fff;
  font-family: BebasNeueRegular;
  font-size: 2.5em;
  font-weight: normal;
  font-variant: small-caps;
  height: 67px;
  margin: 0 0 .5em;
  padding: .556em 0;
}

#page-title span {
  background: #19252d;
  display: inline-block;
  line-height: 1em;
  padding: .333em;
}

/* Page Banner */
#banner  {
	width: 100%;
	height: auto;
	max-width: 1280px;
	max-height: 450px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	border: 0;
}

#banner .block-inner {
	background: none !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

#banner h1 {
	margin: 0;
	background: rgba(102, 102, 102, 0.6);
	border: 0;
	padding: 0;
	height: auto;
	letter-spacing: .2em;
	position: relative;
	/*z-index: 900;*/
	bottom: 60px;
}

@media only screen and (max-width: 959px){
	#banner h1 {
		font-size: 2em;
		margin-top: 25px;
	}
}

#banner h1  span{
	margin: 0;
	background: transparent;
	padding: .25em 1em .25em 1em;
}
.in-maintenance #page-title {
  padding: 10px;
  display: none;
}
.in-maintenance #content-content {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.in-maintenance #header {
	position: absolute;
	top: 0px;
}
.in-maintenance #footer-wrapper {
	position: absolute;
	bottom: 0px;
}
.in-maintenance #footer, .in-maintenance #header {
	padding: 10px 0 0;
	position: relative;
	background: repeating-linear-gradient(45deg, #ffd000, #ffd000 25px, #000000 25px, #000000 50px);
	border: solid 3px #666;
}

/**
* Sidebars
*/
#sidebar-first-wrapper {
	float: left;
	position: relative;
	display: inline;
}
.sidebar .grid-inner {
  padding: 0 20px 0 0;
}

.region-sidebar-first {
  border: 1px solid #e2e2e2;
 }
/**
* Panels
*/
.node-content form {
	float: left;
	min-width: 200px;
}
@media (max-width: 640px) {
	.node-content form {
		width: 100%;
	}
}
/* --- First Panel --- */
#panel-first-wrapper {
	margin: 60px auto;
}

@media only screen and (max-width: 480px) {
	#panel-first-wrapper {
		margin: 0 auto;
	}
	#panel-first-wrapper .container {
		border: none;
	}
}

/**
* Slideshow
*/
#slideshow-wrapper .grid-inner {
  padding: 0;
}

#block-block-191 .featuredservices { /* Top page services */
	border-top: 1px solid #e2e2e2;
}

.featuredservices  {
	width: 100%;
	margin: 0 auto;
	max-width:1280px;
	text-align: center;
}

.featuredservices .servicesouter img,
.featuredservices .servicesouter1 img,
.general_mainlink img {
	opacity: 0.7;
}

.featuredservices h3, .featuredservices p{
	padding-left: 1em;
}

.featuredservices img {
	margin-right: 1em;
	float: left;
}
	
.featuredservices a, .featuredservices h3 {
	font-size: 13px;
	text-decoration: none;
	color: #2c81b2;
}
	
.featuredservices a:hover,
.featuredservices a:active,
.featuredservices a:focus,
.featuredservices .servicesouter:hover h3,
.featuredservices .servicesouter1:hover h3,
.featuredservices .servicesouter:hover p,
.featuredservices .servicesouter1:hover p {
	color: #226589;
	-webkit-transition: all .1s ease-in-out;
	transition-duration: .25s;
	text-decoration: none;
}

.featuredservices .servicesouter:hover img,
.featuredservices .servicesouter1:hover img,
.general_mainlink:hover img {
	opacity: 1;
	-webkit-transition: all .1s ease-in-out;
	transition-duration: .25s;
}

.featuredservices h3 {
	line-height: 20px;
}

.featuredservices .servicesouter {
	width: 80%;
	min-height: 115px;
	margin: 0 auto;
}
.featuredservices .servicesouter1 span {
		margin: 0 auto;
		text-align: center;
}
.featuredservices .servicesinner{
	margin: 2em 0;
}

.featuredservices .servicesimage {
	width: 30%;
	text-align: center;
	display: inline;
}
.featuredservices .servicesimage img {
	max-height: 64px;
	max-width: 64px;
}
.featuredservices .servicesheading {
	text-align: left;
	font-size: .833em;
	display: inline;
}
.featuredservices .servicesouter1 .servicesheading {
	display: table;
}
.featuredservices .servicesheading p {
	color: #2c81b2;
	font-size: 13px;
}

@media only screen and (min-width: 576px) {
	.featuredservices {
		padding-bottom: 30px;
	}
	.featuredservices .servicesouter, .featuredservices .servicesouter1 {
		width: 50%;
		margin: 0;
		float: left;
	}
}

@media only screen and (min-width: 961px) {
	.featuredservices .servicesouter {
		width: 33%;
	}
	.featuredservices .servicesouter1 {
		width: 25%;
	}
	.featuredservices .servicesouter1 .servicesimage, .featuredservices .servicesouter1 .servicesheading {
		display: inline-flex;
		vertical-align: middle;
	}
	.featuredservices .servicesouter1 .servicesimage {
		width: 64px;
	}
	.featuredservices .servicesouter1 .servicesheading {
		width: 150px;
	}
}


@media only screen and (max-width: 960px) {
	.featuredservices p {
		margin: 0;
	}

	.featuredservices .servicesimage {
		display: block;
	}
}
/**
* Footer
*/
#footer-wrapper {
	width: 100%;
}

#footer-wrapper > div {
	width: 100%;
}

#footer-wrapper .grid-inner {
  padding: 0;
}

#footer-wrapper .block-inner {
	padding: 0 0 1.5em;
}

#footer-wrapper > .container {
  background: none;
  border: 0;
  overflow: hidden;
}

#footer-wrapper .clearfix:after {
	content: none;
}

#subfooter {
	width: 100%;
}

#subfooter1 {
	margin: 0 auto;
	text-align: center;
}

#subfooter1 img {
	min-height: 50px;
	max-height: 50px;
	margin: 0 10px;
}
#subfooter1 .borderRow1 {
    height: 10px;
    width: 100%;
	max-width: 1000px;
    clear: both;
    position: relative;
    margin: 0 auto;
    background: -moz-linear-gradient(top, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #999999), color-stop(50%, #CCCCCC), color-stop(70%, transparent));
    background: -webkit-linear-gradient(top, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: -o-linear-gradient(top, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: -ms-linear-gradient(top, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: linear-gradient(to bottom, #999999 0%, #CCCCCC 50%, transparent 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#FFFFFF',GradientType=0 );
}

#subfooter1 .borderRow2 {
	display: none;
    height: 10px;
    width: 100%;
    clear: both;
    position: relative;
    margin: 0 auto;
    background: -moz-linear-gradient(bottom, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #999999), color-stop(50%, #CCCCCC), color-stop(70%, transparent));
    background: -webkit-linear-gradient(bottom, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: -o-linear-gradient(bottom, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: -ms-linear-gradient(bottom, #999999 0%, #CCCCCC 50%, transparent 70%);
    background: linear-gradient(to top, #999999 0%, #CCCCCC 50%, transparent 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#FFFFFF',GradientType=0 );
}

#footer {
	padding: 10px 0 0;
	position: relative;
	background-color: #000;
	border-top: solid 3px #666;
}

#footer .footersection1 {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
#footer .footersection1 img {
	vertical-align: middle;
}

#footer .footersection2 {
	display: block;
	margin: 20px auto 0;
	border-top: 1px solid #333;
	width: 100%;
	color: #666;
	text-align: center;
}
#footer .footersection2 p {
	margin: 1em 0 0;
}
#footer .footerleft, #footer .footerright, #footer .footermiddle {
	padding-bottom: 20px;
	text-align: center;
}

#footer .footerleft {
	width: 120px;
	position: relative;
	display: inline-block;
	padding: 0 10px;
}

#footer .footermiddle {
	width: 490px;
	position: relative;
	padding-top: 10px;
	color: #999;
	display: inline-block;
	vertical-align: top;
	line-height: .5;
}

#footer .footermiddle a {
	text-decoration: none;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #333;
	color: #CCC;
	text-transform: uppercase;
}

#footer .footermiddle a:last-of-type {
	border-right: none;
}
#footer .footermiddle .footerspacing {
	padding-top: 15px;
}
#footer .footermiddle p {
	display: block;
}
#footer .footerright {
	width: 236px;
	position: relative;
	display: inline-block;
}
#footer .no-display {
	display: none;
}

@media only screen and (max-width: 860px) {
	#footer .footersection1 {
		width: 100%;
	}
	#footer .footermiddle {
		width: 100%;
		display: block;
	}
	#footer .footermiddle a {
		margin: 10px auto;
		padding-right: 10px;
		border-right: none;
		display: block;
		width: 25%;
		line-height: 16px;
	}
}

#santanderlinks {
	float: right;
	text-align: center;
}

#footer .tb-copyright {
  color: #444;
  font-size: .917em;
  line-height: 1em;
  padding: 0;
  text-align: center;
}

#footer .tb-copyright a {
  color: #777;
}

/**
* Other Pages
*/

/* --- Blogs --- */
/* Blog Action Links */
.page-blog ul.action-links {
  display: inline-block;
  float: right;
  margin: 1em 0;
  padding: 0;
}

.page-blog ul.action-links li {
  list-style: none;
  margin: 0;
}

.page-blog ul.action-links li a {
  background: url(../images/bg-button-more.png) no-repeat left top;
  border: 1px solid #ddd;
  color: #aaa;
  display: block;
  float: left;
  font-size: .833em;
  margin-right: 5px;
  padding: 2px 10px 3px 21px;
  text-transform: uppercase;
}

.page-blog ul.action-links a:hover,
.page-blog ul.action-links a:active,
.page-blog ul.action-links a:focus {
  background: url(../images/bg-button-more.png) no-repeat left -25px;
  color: #2C81B2;
  text-decoration: none;
}

/* --- Profiles --- */
.profile {
	margin: 0 auto;
	padding: 30px;
	width: 80%;
	border: 1px solid #eeeeee;
}

.profile h3 {
	border-bottom: none;
  margin: 0 0 .2em;
  padding: 0 0 .5em 0;
  color: #666666;
  display: inline;
}

.profile .user-picture {
  float: none;
}

.profile .section:not(:last-child) {
	border-bottom: 1px solid #eeeeee;
	margin: 0 auto 40px;
	padding: 0 0 10px;
}

.profile .field-label {
	margin-right: 10px;
}

.profile .field-items {
	display: inline;
}

.profile .field-item {
	margin: 0 0 1.5em;
	font-size: 1.5em;
	display: inline;
}

.profile .section dl {
	margin-left: 20px;
}
.profile .section dt {
	margin: 20px 8px 0 0;
	display: inline-block;
}

.profile .section dt:not(:first-child) {
	border-left: 1px solid #cccccc;
	padding-left: 20px;
}

.profile .section dd {
	display: inline-block;
	font-size: 1.35em;
	padding-right: 20px;
}

@media only screen and (max-width: 660px) {
	.profile .section dd {
		display: block;
	}
	.profile .section dt:not(:first-child) {
		padding: 0;
		border: none;
	}
}

/* --- Search Results --- */
.page-search h2 {
  font-size: 1.5em;
  padding: 0;
}

.page-search span.button {
  float: none;
}

.search-results {
  margin: 0;
  padding: 0;
}

.search-results .title {
  margin: 1em 0 0.5em;
}

.search-results .search-snippet-info {
  padding: 0;
}

.search-results p {
  margin: 0;
}

.search-results .search-info {
  font-size: .923em;
}

/* --- Poll Page --- */
.page-poll .region-content .block-content ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.page-poll .region-content .block-content ul li {
  padding-bottom: 1em;
}

.page-poll .region-content .block-content ul li a {
  background: url(../images/bullet-1-h.png) no-repeat left top;
  padding-left: 1.833em;
}

/* Vote Form */
.poll .vote-form {
  text-align: left;
}

.poll .vote-form .choices {
  margin: 0;
}

/* Vote Result */

.poll .bar {
  background: #ddd;
}

.poll .bar .foreground {
  background: #333;
}

.poll .percent {
  color: #7b7b7b;
  font-size: 0.92em;
}

/* --- Feed Aggregator ---*/
/* Feed Items */
#aggregator .feed-item {
  margin-bottom: 40px;
}

/* Feed Lists */
#aggregator .feed {
  margin: 1em 0;
}

#aggregator .feed .feed-url {
  margin: .5em 0 0;
}

#aggregator .feed .item-list ul li {
  background-image: none;
  margin: 1em 0 0;
  padding: 0;
}

#aggregator .feed .source {
  margin: .5em 0 0;
}

#aggregator .feed .feed-name {
  margin: 0;
}

#aggregator .feed .links a {
  margin: 0;
}

/* --- Maintenance Page --- */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}

/**
* Misc.
*/

/* Feed icons */
.feed-icon img {
  display: none;
  padding: 0 10px;
}


div.messages {
  margin: 1.5em 0;
  text-align: center;
}

.block-style-sirate .views-field-field-image {
  float: left;
}

.block-style-sirate .views-field-field-image img {
  border: 1px solid #777;
  margin: 0 20px 0 0;
  max-width: none !important;
  padding: 4px;
}

.block-style-sirate .item-list ul li {
  border-bottom: 1px solid #777;
  margin: 0;
  min-height: 60px;
  padding: 10px 0;
}

.block-style-sirate .views-field-title a {
  color: #eee;
}


#harbcontainer {
	width: 100%;
}
#harbcontainer h2 {
	display: none;
}

.animate-fading {
    -webkit-animation: fading 5s infinite;
    animation: fading 5s infinite;
}
@-webkit-keyframes fading {
    0% {
        opacity: 0
    }
	20% {
		opacity: 1
	}
	80% {
		opacity: 1
	}
    100% {
        opacity: 0
    }
}
@keyframes fading {
    0% {
        opacity: 0
    }
	20% {
		opacity: 1
	}
	80% {
		opacity: 1
	}
    100% {
        opacity: 0
    }
}

.harbfirst {
	text-align: center;
}

#harbfirst {
	position: relative;
	width: 100%;
	text-align: center;
}
#harbsecond {
	position: absolute;
	text-align: center;
	bottom: 0px;
	left: 0;
	right: 0;
	background-color: rgba(50,50,50,.4);
	color: #FFF;
	font-size: .8em;
	margin: 0 auto;
	display: none;
}
#harbfirst img{
	margin: 0 auto !important;
	text-align: center;
}

#harbsecond a {
	color: #71c5f5;
}

@media only screen and (max-width: 860px) {
	#harbfirst img {
		width: 100%;
	}
	#harbsecond {
		position: relative;
		padding-top: 30px;
		background-color: inherit;
		color: #000;
		font-weight: normal;
	}
	#harbsecond a {
		color: #2C81B2;
	}
}

/* Drupal Accordion Overrides */
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	display: block;
	width: 100%;
	height: 100%;
}